@import url("produtos.css");	
/*
Left
=================================================== */
div#ileft div#pr-left{
	background-color:#1c3a48;
	}
div#ileft div#search {
	padding:12px 0 10px 10px;
	}
div#ileft div#search input{
	width:142px;
	background:#162d38;
	border:1px solid #395360;
	color:#efe6e6;
	font:10px Verdana, Arial, Helvetica, sans-serif, Tahoma;
	vertical-align:middle;	
	height:16px;	
	}
div#ileft div#familias {
	margin-left:10px;
	margin-bottom:10px;
	background-color:#1a3542;
	width:170px;
	height:225px;
	}
div#ileft div#familias div#lista a {
	height:auto;
	display:block;
	background-color:#162d38;
	border-bottom:1px solid #1c3a48;
	}
div#ileft div#familias div#lista a:link, div#ileft div#familias div#lista a:visited{
	color:#fff;
	text-decoration:none;
	padding-left:10px;
	padding-top:2px;
	}
div#ileft div#familias div#lista a:hover {
	background:#223842;
	}
/* =============================== */
ul#produtos li ul.produto li.left {
	
	}
ul#produtos li ul.produto li.name h4 {
	color: #4d4d4d;
	}
ul#produtos li ul.produto li.saber {
	color: #b0b0b0;
	}
ul#produtos li ul.produto_active {
	color: #fff;
	background:url("../images/diversos/produto-active_header.gif") no-repeat;
	}
ul#produtos li ul.produto_active li.name h4 {
	color: #fff;
	}
ul#produtos li ul.produto_active li.left {
	
	}
ul#produtos li ul.produto_active li.saber {
	display: none;
	}
div#pr_encomenda {
	width:530px;
	text-align:right;
	padding-right:30px;
	background: url("../images/diversos/pr_footer.gif") no-repeat;
	}